Activity log for bug #371798

Date Who What changed Old value New value Message
2009-05-04 18:27:35 Eric Hedekar bug added bug
2009-05-04 18:28:14 Eric Hedekar bug task added ubuntustudio
2009-05-11 22:41:35 Brian Murray tags needs-packaging
2009-05-11 22:55:12 Brian Murray ubuntu: importance Undecided Wishlist
2009-12-18 17:45:41 falkTX ubuntu: assignee falktx (falk-t-j)
2009-12-18 17:45:44 falkTX ubuntustudio: assignee falktx (falk-t-j)
2009-12-18 18:36:15 falkTX ubuntu: status New In Progress
2009-12-18 18:36:20 falkTX ubuntustudio: status New In Progress
2010-06-06 11:24:36 Alessio Treglia bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=581419
2010-06-06 11:24:36 Alessio Treglia bug task added debian
2010-06-06 14:02:12 Bug Watch Updater debian: status Unknown Fix Released
2010-10-19 07:08:37 Alessio Treglia ubuntu: status In Progress Fix Released
2010-10-19 07:08:42 Alessio Treglia ubuntustudio: status In Progress Fix Released